/* This file contains Previews Groups */

/* Section :Computer */
"Computer" = "Computer";

"Web Accounts" = "Internetkonten";

"Instant Messenger" = "Instant Messenger";

"Email Account" = "E-Mail-Konto";

"Computer Account" = "Computerkonto";

"Technical Account" = "Technisches Konto";

"Apps" = "Anwendungen";

"Wallet" = "Portemonnaie";

"Scan your card" = "Eine Karte scannen";

"Credit Card" = "Kreditkarte";

"Shopping" = "Einkaufen";

"ID" = "IDs und Lizenzen";

"Banking" = "Bank";

"Insurance" = "Versicherung";

"Document" = "Dokument";

"Take a Picture" = "Bild aufnehmen";

"Picture from Librairy" = "Foto aus Bibliothek";

"PDF, Excel, Word" ="PDF, Excel, Word";

"Others" = "Sonstige";

"Travel" = "Reise";

"Contact" = "Kontakt";

"Combination Lock" = "Kombinationsschloss";

"Note" = "Anmerkung";

"DIY Card" = "Vorlagen für verschiedene Zwecke";

/*****************************************/
/* Add-on version 1.2 - oneSafe Photos   */
"Import from USB" = "Von USB importieren";


/* ***************** oneSafe 1.2.2 ****************** */
"Network"="Netzwerk";
"Phone"="Telefon";

